robotpkg/wip/sot-hrp2-v3 bulk build results

Log for sot-hrp2-v3-2.1.3 on Ubuntu-20.04-x86_64: bulk.log (Back)

=> Checking for clear installation ===> Installing bootstrap dependencies for sot-hrp2-v3-2.1.3 => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-20.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-20.04-x86_64/All/tnftp-20130505~ssl.tgz ===> Checking bootstrap dependencies for sot-hrp2-v3-2.1.3 => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-2.2.19 found => Required system package gzip: gzip-1.10 found => Required system package patch>=2.0: patch-2.7.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.8: pkgrepo2deb-1.8 found ===> Done bootstrap-depends for sot-hrp2-v3-2.1.3 ===> Installing full dependencies for sot-hrp2-v3-2.1.3 => Dependency digest-20080510 already installed => Required robotpkg package dynamic-graph-bridge-msgs>=0.2.0: N/A => Installing /opt/robotpkg/var/lib/robotpkg/wip/packages/bsd/Ubuntu-20.04-x86_64/All/dynamic-graph-v3-4.2.2.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-20.04-x86_64/All/hpp-fcl-1.4.5~doc.tgz => Dependency octomap-1.9.0 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-20.04-x86_64/All/pinocchio-2.4.7.tgz => Required robotpkg package py27-dynamic-graph-bridge-v3>=3.0.0: N/A => Required robotpkg package py27-dynamic-graph-v3>=3.0: N/A => Required robotpkg package py27-sot-tools-v3>=2.0: N/A => Required robotpkg package ros-comm>=1.13<1.15: N/A => Required robotpkg package ros-message-runtime>=0.4<0.5: N/A => Required robotpkg package ros-std-msgs>=0.5: N/A => Installing /opt/robotpkg/var/lib/robotpkg/wip/packages/bsd/Ubuntu-20.04-x86_64/All/sot-core-v3-4.10.0.tgz => Installing /opt/robotpkg/var/lib/robotpkg/wip/packages/bsd/Ubuntu-20.04-x86_64/All/sot-dynamic-pinocchio-v3-3.5.2.tgz => Dependency tnftp-20130505~ssl already installed ===> Deinstalling for sot-hrp2-v3 Removed digest-20080510 Removing dependency sot-core-v3-4.10.0 Removing dependency sot-tools-v3-2.2.2 Removing dependency sot-dynamic-pinocchio-v3-3.5.2 Removed dynamic-graph-v3-4.2.2 Removed tnftp-20130505~ssl